## org.apache.fop.fo.expr
Interface Function

All Known Implementing Classes:
  FunctionBase

public interface Function

Method Summary
`Property` `eval(Property[] args, PropertyInfo propInfo)`
`PercentBase` `getPercentBase()`
`int` `nbArgs()`

Method Detail

### nbArgs

    public int nbArgs()

### getPercentBase

    public PercentBase getPercentBase()

### eval

    public Property eval(Property[] args,
                         PropertyInfo propInfo)
                  throws PropertyException

Copyright © 1999-2001 Apache Software Foundation. All Rights Reserved.